﻿a#gnosislogin_forgotpass {
    font-size: 18px;
    font-weight: bold;
}

#modalMask, .modalMask {
    z-index: 99999999998;
}
.gFormHeader {
    background-color: #024e5b;
}

.btn-primary {
    color: #fff;
    background-color: #EC107F !important;
    border-color: #EC107F !important;
}

/* TURN OFF MULTI-LINGUAL PAGE SWITCH LINKS */
div#lang { display: none }

#modalMask, .modalMask {
background: linear-gradient(to bottom, #E9B5C7 0%, #EC107F 100%) !important; }

#gnosislogin_register {
background: linear-gradient(to bottom, #EC107F 5%, #c10865 100%) !important; border-color: #EC107F !important;}

.side_menu ul li {
    line-height: 1.45 !important;
}